lubin

New Member
the program selfish net does not work on my windows 10 it said it need .net framwork 3.5 I tried to install it from windows features and It does not work I tried and ofline instaltion for .net framwork and it does not work .. any one can help me with this